LibreOffice LibreOffice 25.8 SDK API Reference

Constant Groups | Classes | Enumerations
org::libreoffice::embindtest Module Reference

## Constant Groups
constants | Constants

## Classes
singleton | BridgeTest
exception | Exception
struct | Struct
struct | StructLong
struct | StructString
struct | Template< T1, T2 >
service | Test
interface | XAttributes
interface | XTest

## Enumerations
enum | Enum { E_10 = -10 , E_2 = -2 , E1 = 1 , E3 = 3 }

## Enumeration Type Documentation

## ◆ Enum

enum Enum

Enumerator
E_10 |
E_2 |
E1 |
E3 |